@charset "UTF-8";
/* CSS Document */


/* Main Nav */

.main_nav {
	height: 35px;
	width: 690px;
	position: relative;
	top: 85px;
	width: 900px;
	background-color: #CCC;
}
.main_nav ul {
	padding-top: 8px;
	padding-left: 0px;
	margin-left: 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.main_nav li {
	display: inline;
	list-style-type: none;
}
.main_nav a {
	padding-left: 28px;
	padding-right: 28px;
	color: #656565;
	text-decoration: none;
	height: 30px;
	background-repeat: no-repeat;
	float: left;
}
.main_nav .selected a {
	color: #0099c9;
	background-image: url(../images/selected.png);
	background-position: 50% -6px;
}
.main_nav a:hover {
	color: #0099c9;
}



/* Top Nav */

.top_nav {
	height: 30px;
	width: 260px;
	background-color: #4C4C4C;
	float: right;
}
.top_nav ul {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
}
.top_nav li {
	display: inline;
	list-style-type: none;
}
.top_nav a {
	padding-left: 14px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-right: 14px;
	color: #CBCBCB;
	text-decoration: none;
}
.top_nav a:hover {
	color: #0099c9;
	text-decoration: none;
}
.top_nav .first a {
	border-left-style: none;
}

/* Product Nav */

#product_nav_wrapper {
	height: 260px;
	width: 900px;
	position: relative;
	float: left;
}
#product_nav_wrapper .product_but {
	height: 260px;
	width: 210px;
	float: left;
	margin-left: 20px;
}
#product_nav_wrapper .product_but_first {
	height: 260px;
	width: 210px;
	float: left;
	margin-left: 0px;
}
#product_nav_wrapper .product_but a .product_link  {
	text-align: center;
	height: 50px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	color: #656565;
}
#product_nav_wrapper .product_but_first a .product_link {
	text-align: center;
	height: 50px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	color: #656565;
}

/* Side Nav */

.side_nav {
	width: 170px;
	margin: 0px;
}
.side_nav ul {
	padding-top: 8px;
	padding-left: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.side_nav li {
	list-style-type: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.side_nav #top {
	padding-top: 0px;
}
.side_nav a {
	padding-left: 0px;
	padding-right: 6px;
	color: #656565;
	text-decoration: none;
}
.side_nav .selected a {
	color: #0099c9;
}
.side_nav a:hover {
	color: #0099c9;
}


/* Install Menu */


.install_menu {
	width: 670px;
	height: 30px;
	margin-top: 30px;
	background-color: #4C4C4C;
}
.install_menu ul {
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.install_menu li {
	display: inline;
	list-style-type: none;
}
.install_menu a {
	color: #CBCBCB;
	text-decoration: none;
	height: 40px;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-right: 100px;
	padding-left: 100px;
}
.install_menu .selected a {
	color: #0099c9;
	background-color: #E5E5E5;
	height: 60px;
}
.install_menu a:hover {
	color: #0099c9;
}


/* Fabric Menu */

.fabric_menu {
	width: 670px;
	height: 30px;
	margin-top: 30px;
	background-color: #4C4C4C;
}
.fabric_menu ul {
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.fabric_menu li {
	display: inline;
	list-style-type: none;
}
.fabric_menu a {
	color: #CBCBCB;
	text-decoration: none;
	height: 40px;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-right: 57px;
	padding-left: 57px;
}
.fabric_menu .selected a {
	color: #0099c9;
	background-color: #E5E5E5;
	height: 60px;
}
.fabric_menu a:hover {
	color: #0099c9;
}


/* Site Map */

#site_map ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 0;
}
#site_map li {
	list-style-type: none;

}
#site_map a {
		text-decoration: none;
}

/* Footer Menu */

.footer_menu {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #818181;
	float: right;
	text-align: left;
}
.footer_menu li {
	list-style-type: none;
}
.footer_menu a {
	padding-right: 20px;
}
